@media all and (max-width:1720px) {
}


@media all and (max-width:1400px) {
.mobile_only { display:block; }

.sub_inner { width:95%; margin-left: auto; margin-right:auto; }
/* header */
.left_tab { left:110px; }
.t_logo { top:14px; width:73px; height:35px; background-size:100%; }
.cate_list { display:none; }
.search_area .keyword { width:280px; }
.right_tab { display:none; }
.search_area { display:none; }
.search_area.mobile { display:block; padding:20px 10px; }
.search_area.mobile .keyword { width:100%; height:45px; }
.search_area.mobile .key_btn { top:19px; right:15px; width:45px; height:45px; }
.icon_list { margin-right:15px; }
.mBtn { display:block; position:absolute; right:20px; }
#mheader .mNav .mNav_logo { background-color:#eaf4f5; }
.ham_log { display:flex; gap:30px; }
.ham_log li { position:relative; }
.ham_log li:after { content:''; display:inline-block; width:1px; height:15px; background-color:rgba(31,160,176,0.5); position:absolute; right:-15px; top:6px; }
.ham_log li:last-child:after { display:none; }
.ham_log li a { color:#1fa0b0; font-size:16px; }
#categoryMenu { display:none; }
.icon_list li a { font-size:0; }

.int_logo:after { display:none; }
.int_logo li img { width:100%; }

.type_nati { width:100%; max-width:100% !important; grid-column-gap:5px; }
.available p { width:64px !important; font-size:12px !important;  }

.mySwiper .swiper-slide { height:400px; background-position:center left 30%; }
.thumb_cate { margin:50px auto; }
.thumb_list li .round { width:90px; height:90px; }
.thumb_list li .round:after { background-size:100%; width:48px !important; height:100px !important; }
.thumb_list li:nth-child(1) .round:after { display:none; }
.thumb_list li:nth-child(4) .round:after { width:80px; }
.thumb_list li .thumb_tit { word-break:keep-all; }
.sort_item li a { font-size:13px; }
.mw_swiper { width:95%; margin:0 auto; }
.item_tit h2 { font-size:30px; }
.tn_list { grid-template-columns: repeat(2, 1fr); }
.new_rec { flex-flow:column; }
.new_pro { width:100%; margin-right:0; margin-bottom:80px; }
.rec_pro { width:100%; }
.rec_swiper { height:auto; }
.tn_name { font-size:15px; }
.price_list li { font-size:14px; }
.swiper_txt { padding-top:40px; }
.me_video { width:95%; top:190px; left:50%; right:auto; transform: translate(-50%, 0); }
.media_swiper .swiper-slide { height:350px; }
.swiper_txt h2 { font-size:40px; }
.main_media > .pr_btn { left:auto; right:20px; top:70px; }
.hot_item { margin-bottom:80px; }
.mint_webinar { margin-bottom:80px; }
.event_banner { margin-bottom:80px; }
.new_rec { margin-bottom:80px; }
.main_media { margin-bottom:350px; }

.de_img img { width:100%; max-width:100%; }
.mySwiper2 { height:360px; }
.mySwiper2 .swiper-slide { height:360px; }
.mySwiper3 { height:115px ; }
.ti_big .tn_name { font-size:20px; }
.ti_big .price_list li { font-size:20px; }
.pdvideo_swiper .swiper-slide { height:225px; }
.devi_list li .vi_img { height:112px; }
.de_tb li { flex-wrap:wrap; border-bottom:0;  }
.de_tb li p:nth-child(1n+0) { width:35%; border-bottom:1px solid #ddd; }
.de_tb li p:nth-child(2n+0) { width:65%; border-bottom:1px solid #ddd; }

.aca_list { grid-template-columns: repeat(1, 1fr); }
.aca_sum_list { flex-wrap:wrap; }
.aca_sum_list li { flex:auto; width:50%; }
.aca_sum_list li:nth-child(1), .aca_sum_list li:nth-child(2) { margin-bottom:20px; }
.event_txt { width:100%; }
.event_img { height:150px; }
.aca_content { width:100%; }
.aca_content img { width:100%; }

#faq_acc h1 { padding:25px 20px; }
.media_list { grid-template-columns: repeat(2, 1fr); }
.board_tb colgroup col:nth-child(1) { width:10%; }
.board_tb colgroup col:nth-child(3) { width:20%; }

.mp_left { display:none; }
.mp_right  { width:100%; }
.mp_my { flex-flow:column; justify-content:start; align-items:start; }
.mp_my h3 { margin-bottom:10px; }
.mypage_tb { table-layout:fixed; }
.mp_box li .ti { flex-flow:column; }
.mp_box li { flex-flow:column; padding:20px 10px; }
.mp_left_cate.mobile_only { display:flex; border:1px solid #eee; margin-top:20px; }
.mp_left_cate.mobile_only li { margin-right:5%; margin-bottom:0; }
.mp_left_cate.mobile_only li a { padding:20px 0; display:inline-block; }
.mp_inbox .cal_input { width:125px; }
.mp_sebtn li { padding:8px; }
.rev_tb colgroup col:nth-child(4) { width:15%; }
.mil_list li:first-child { width:63%; }
.mymain_pro li:last-child { display:none; }
.mymain_pro { grid-template-columns: repeat(3, 1fr) !important; margin-top:20px !important; }

td.pro_info .c_tit { font-size:14px; }
td.pro_info .c_desk { font-size:14px; }
.cart_tb colgroup col:nth-child(2) { width:auto; }
.cart_tb colgroup col:nth-child(8) { width:15%; }
.cart_tb td { letter-spacing:-0.55px; }
.order_noti { font-size:18px; }
.big_title { flex-flow:column; gap:30px; }
.cart_step li { margin-right:30px; font-size:15px; }
.cart_step li:after { width:10px; right:-20px; }


.f_inner { padding:50px 20px; }
.f_info { flex:2; }

.login_inner > div:nth-child(2) { display:none; }
.log_wrap { height:100%; }
.log_cont { height:100%; }
.modal_pop { width:70%; }
.login_bg { height:auto; background-image:none; min-height:auto;  display:flex; align-items:center; }
.log_slide { display:none; }
.login_inner { width:95%; margin:0 auto; padding-top:50px; }
.log_ask { position:relative; bottom:auto; margin-top:30px; }
.ask_mail li { display:flex; align-items:center;/*  justify-content:space-between;  */margin-bottom:10px; font-size:22px; }
.ask_mail li:last-child { margin-bottom:0; }
.log_csimg { display:none; }
.ask_mail { margin-bottom:20px; }
/* .log_cs .tit { display:none; } */
.log_cs .desk { font-size:14px; }

.join_header h1 { flex-flow:column; font-size:30px; }
/* .join_header h1 img { width:102.5px; } */
.join_con { padding:30px 20px 60px; }
.join_title h2 { font-size:30px; }
.join_title p { font-size:15px; }
.join_nati { flex-flow:column; margin-bottom:0; }
.join_nati li { width:100%; height:auto; padding:40px 0; }
.joinbtn_wrap { margin-top:30px; }
.joincs_list li { font-size:15px; }
.joincs_txt { font-size:14px; }
.nati_round { width:70px; height:70px; }
.joincs_list a { /* display:block; */ }


.join_tb { table-layout:fixed; }
.join_tb tbody th { font-size:14px; }
.join_tb tbody td { font-size:14px; padding:10px 15px; }
.join_tb tbody td { height:auto; }




/* review  추가 */
.dr_left_wrap { width:70%; }
.r_thumbnail_wrap { width:15%; }
.r_reco { width:15%; }

.new_login_area .only_pc { display:none; }
.new_login_area .only_tab { display:block; }
.login_bg { padding:0 0 130px; }
}

@media all and (max-width:767px) {
}